%define name		fortune-futurama
%define orig_name	fortune-mod-futurama
%define version		0.2
%define release		%mkrel 5

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Futurama fortune file
License:	GPL
Group:		Toys
Source:         %{orig_name}-%{version}.tar.bz2
URL:		http://www.netmeister.org
BuildRoot:	%{_tmppath}/%{name}-%{version}
Requires:	fortune-mod
BuildRequires:	fortune-mod
BuildArch:	noarch

%description
This package contains quotes from the TV series "Futurama" in a format
 suitable for the program fortune.  

This package is in PLF, as the quotes are copyrighted content.

%prep
%setup -q -n %{orig_name}-%{version}

%build
rm -f futurama.dat
%{_sbindir}/strfile futurama

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/games/fortunes/
install -m 644 futurama \
	%{buildroot}%{_datadir}/games/fortunes/
install -m 644 futurama.dat \
	%{buildroot}%{_datadir}/games/fortunes/

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%{_datadir}/games/fortunes/*

%changelog
* Wed Sep 13 2006 Guillaume Rousse <guillomovitch@zarb.org> 0.2-5mdv2007.0
- Rebuild

* Tue Jun 14 2005 Guillaume Rousse <guillomovitch@zarb.org> 0.2-4plf
- rebuild

* Sat Apr 16 2005 Guillaume Rousse <guillomovitch@zarb.org> 0.2-3plf
- drop useless prefix tag

* Sun Sep 26 2004 Guillaume Rousse <guillomovitch@zarb.org> 0.2-2plf
- PLF reason 

* Wed Jan 30 2002 Guillaume Rousse <guillomovitch@users.sourceforge.net> 0.2-1plf 
- new plf extension

* Tue Nov  6 2001 Gtz Waschk <waschk@linux-mandrake.com> 0.2-1mdk
- MDK version

* Tue Jun  5 2001 Gtz Waschk <waschk@linux-mandrake.com> 0.2-0
- 0.2

* Sun Oct 29 2000 Gtz Waschk <waschk@linux-mandrake.com> 0.1-0
- initial RPM package
